收藏
回答

小程序构建npm提示 “没有找到可以构建的NPM包”?

小程序中想使用Lin UI,我按照官方文档的步骤去安装 https://developers.weixin.qq.com/miniprogram/dev/devtools/npm.htmlhttps://github.com/TaleLin/lin-ui;一直提示‘没有找到可以构建的NPM包’,后来把node_modules下的package.json文件复制一份放在根目录下,还是提示‘没有找到可以构建的NPM包’。 看了其他的提问,还是没有解决,大家帮忙看下,感谢!



最后一次编辑于  11-12
回答关注问题邀请回答
收藏

3 个回答

  • 小满
    小满
    11-12

    npm init ,npm i, 构建

    11-12
    赞同 2
    回复 2
    • 幻影流年
      幻影流年
      11-12
      好的 谢谢
      11-12
      回复
    • 上善若水
      上善若水
      12-03
      我用 npm install后出现 up to date in 0.733s,但是没有在小程序根目录下出现node-modules文件,构建npm仍然弹出 ‘没有找到可以构建的NPM包’,。。。。
      12-03
      回复
  • A_余
    A_余
    11-14

    这是什么问题win7电脑安装npm

    11-14
    赞同
    回复 1
    • 幻影流年
      幻影流年
      11-16
      我用的是mac 不太清楚哦
      11-16
      回复
  • 121
    121
    11-12

    重启一下呢?

    11-12
    赞同
    回复 1
    • 幻影流年
      幻影流年
      11-12
      之前没有npm init  解决了  谢谢
      11-12
      回复
问题标签